Loading...
Searching...
No Matches
WGPUDawnWGSLBlocklist Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
size_t | blocklistedFeatureCount
const char *const * | blocklistedFeatures

## Detailed Description

Definition at line 1149 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnWGSLBlocklist::chain

Definition at line 1150 of file mini_webgpu.h.

## blocklistedFeatureCount

size_t WGPUDawnWGSLBlocklist::blocklistedFeatureCount

Definition at line 1151 of file mini_webgpu.h.

## blocklistedFeatures

const char* const* WGPUDawnWGSLBlocklist::blocklistedFeatures

Definition at line 1152 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h